body{
    font-family: 'Roboto', sans-serif;
}
#root{
    display: flex;
    flex-direction: column;
    height: 100vh;
    width: 100%;
}
#main-section{
    flex: 1;
}

#container-judul-section{
    position: relative;
    box-sizing: border-box;
    border-bottom: solid 1px;
}
.box-tab-title {
    bottom: 100%;
    /* position: absolute; */
    left: 0;
    background: #16529b;
    color: #FFF;
    text-transform: uppercase;
    padding: 1.2% 0.5% 0.5% 1.2%;
    font-size: 16px;
    width: 10%;
}
.box-tab-title h3{
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 13px;
    margin: 0;
}
.col-sm-4 #container-judul-section .box-tab-title:after {
    
    content: " ";
    position: absolute;
    left: 54%;
    top: 0;
    height: 100%;
    border-bottom: 25px solid #16529b;
    border-right: 34px solid transparent;
    border-left: none;
}

.col-sm-4 #container-judul-section .box-tab-title {
    
    width: 54%;
}

#container-judul-section .box-tab-title:after {
    
    content: " ";
    position: absolute;
    left: 10%;
    top: 0;
    height: 100%;
    border-bottom: 34.5px solid #16529b;
    border-right: 34px solid transparent;
}